@charset "utf-8";

/* 팝업레이어 */
#hd_pop .hd_pops{border:0px solid #122b27; box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 8px 0px;}
#hd_pop .hd_pops_footer{display: flex; padding:0; border-top:1px solid rgb(247, 247, 247);; background:#fff; text-align:center}
#hd_pop .hd_pops_footer button{width:65%; margin:0; padding:10px 0 ; background:#fff; font-weight:400; font-size:17px; color:#333;    height: 60px;}
#hd_pop .hd_pops_footer button + button{width:35%; margin-left:-4px; border-left:1px solid rgb(247, 247, 247);}

@media (max-width: 768px) {
    #hd_pop .hd_pops_center{    
        position: fixed;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%);
    }
}
